Page 1 of 8 123 ... LastLast
Results 1 to 10 of 75

Thread: Settlers Rise of an Empire Patch 1.71 | Forums

  1. #1
    Senior Member Raide's Avatar
    Join Date
    Oct 2007
    Posts
    1,822
    Hello Settlers Community.


    Patch 1,71

    ***Edited to update to the latest patch***
    Last edited by Black_Widow9; 02-15-2012 at 09:02 AM.
     

  2. #2
    no patch notes?
     

  3. #3
    Global Moderator BTOG46's Avatar
    Join Date
    Mar 2006
    Posts
    8,358
    No, no notes, I've been expecting this patch for a couple of weeks now, it'll be interesting to see the results......
     

  4. #4
    Changes since Patch 1.6:

    <LI>Removed copy protection


    That's all!
     

  5. #5
    Global Moderator BTOG46's Avatar
    Join Date
    Mar 2006
    Posts
    8,358
    Damn! I was asked to not mention that, but now that it's on the Die Siedler forums too, there's not much point in preventing the info from being posted here.
     

  6. #6
    I can't update to 1.7
    I have version 1.6.4287 installed.

    I get this error when trying to patch:
    Update THE SETTLERS - Rise of an Empire 1.7.4288 Base: incompatible S6Patch.ini The Base installation is not updated, because it isn't compatible with this update

    Uhm help?
     

  7. #7
    Global Moderator BTOG46's Avatar
    Join Date
    Mar 2006
    Posts
    8,358
    Installed fine for me, incompatible? you aren't running a trainer or no cd crack are you? or used the "fix" mentioned by Anzzik in this thread:- http://forums.ubi.com/eve/foru...141083247#8141083247
     

  8. #8
    Originally posted by BTOG46:
    Damn! I was asked to not mention that, but now that it's on the Die Siedler forums too, there's not much point in preventing the info from being posted here.
    That was just a quote from the "Settlers 6 Version History.rtf" wich is placed in the Settlers 6 installation folder.

    Therefore it was no "insider" info.
     

  9. #9
    Global Moderator BTOG46's Avatar
    Join Date
    Mar 2006
    Posts
    8,358
    Originally posted by haep1:
    That was just a quote from the "Settlers 6 Version History.rtf" wich is placed in the Settlers 6 installation folder.

    Therefore it was no "insider" info.
    I know, that file was the first thing I checked after installing it, just in case there were any other changes in the patch.
     

  10. #10
    Originally posted by BTOG46:
    Installed fine for me, incompatible? you aren't running a trainer or no cd crack are you? or used the "fix" mentioned by Anzzik in this thread:- http://forums.ubi.com/eve/foru...141083247#8141083247
    No i use no trainer, i have the official game (no eastern realm expansion yet), so it's also not Anzzik's 'fix' either.
    My gf also has the game and has the same problem on her pc.
     

Page 1 of 8 123 ... LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •